package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Country implements DynamicPathPart {
    CZECH_REPUBLIC("Česká republika"),
    SLOVAKIA("Slovensko");

    private final String country;

    Country(String country) {
        this.country = country;
    }

    @Override
    public String getValue() {
        return country;
    }
}
